@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
}
.contenedor {
	width: 90%;
	max-width:900px;
	margin:auto;
	position:relative;
	z-index:1;
}
 
article {
	background:rgba(24,8,33,.9);
	padding:20px;
	margin:20px 0;
	color:#fff;
	box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.25);
}
 
article h2 {
	color:#fff;
}
 
article hr {
	background:#F64740;
	height:5px;
	border:none;
}
 
article p {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 19px;
	line-height: 25px;
}
 
article h2, article p, article hr {
	margin-bottom: 20px;
}

html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
